DDS 2.1 - Task #847

Investigacion y recopilacion de informacion

01/04/2017 07:45 PM - José Avalos

Status:
Priority:
Assignee:

Category:

Target version:

Closed
Normal

José Avalos

Version 1.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/04/2017
01/13/2017
100%

0.00 hour
0.00 hour

Description

Investigar sobre la tarjeta TIVA.

Investigar sobre protocolo Rest, protocolo MQTT, formato json, protocolo HTTP y como se relacionan todos.
Investigar sobre el LCD NHD-C0220BIZ-FSW-FBW-3V3M.

Investigar sobre el AD9854.

History

#1 - 01/04/2017 08:00 PM - José Avalos

- Assignee deleted (José Avalos)

- Target version deleted (Version 1.0)

#2 - 01/04/2017 08:02 PM - José Avalos

- Assignee set to José Avalos

- Target version set to Version 1.0

#3 - 01/04/2017 08:37 PM - José Avalos

- Due date changed from 01/09/2017 to 01/13/2017

#4 - 03/09/2017 03:26 PM - José Avalos

- Status changed from New to Closed

- % Done changed from 0 to 100
